# TODO: Сменить ключи доступа перед пабликом
# Ключ доступа к сообществу
token = '8fa750271443e27878bbb96be0542e88c53b78247f6ad3f9c22eb9999e9068e65ddce8522d783e02234f0'
# Строка, которую должен вернуть сервер:
confirmation_token = 'e3b5d45d'
# Секретный ключ Callback API
# Все запросы без "secret_key" будут отклонены
secret_key = 'ff5645345fgaa7882jv76w3'